kernel_coef0: 1.2615515400955128e-05
kernel_gamma: 0.00752605199775885
kernel_metric: polynomial
kernel_noise_level: 3.914301869916852e-05
max_iter_predict: 237
n_restarts_optimizer: 2
random_state: 11
